## kbackup 0.8

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)

find_package(KDE4 REQUIRED)

add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
add_definitions (-DQT3_SUPPORT -DQT3_SUPPORT_WARNINGS)

include(KDE4Defaults)
include(MacroLibrary)

include_directories(${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES})

add_subdirectory(src)
add_subdirectory(doc)
add_subdirectory(po)
