=== src/pics/CMakeLists.txt ===
include_directories(${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT_INCLUDES} )

kde4_install_icons(${DATA_INSTALL_DIR}/kbackup/icons)
