## kbackup 0.7

=== debian/changelog ===
kbackup (0.7-1) unstable; urgency=low

  * Initial release (Closes: #588926)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 13 Jul 2010 15:10:15 -0400
