=== debian/control ===
Source: kbackup
Section: kde
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper (>= 7.3.16), cmake (>= 2.6), pkg-kde-tools (>= 0.5), kdelibs5-dev, libqt4-dev, gettext, shared-mime-info
Homepage: http://kde-apps.org/content/show.php/KBackup?content=44998
Standards-Version: 3.9.0

Package: kbackup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Easy to use backup program
 Kbackup is a program that lets you back up any directories or files. It uses
 an easy to use directory tree to select the things to back up and lets you
 save your settings in "profile" files. These are simple textfiles containing
 definitions for directories and files to be included or excluded from the
 backup process.
