## kbackup 0.7.1

=== debian/changelog ===
kbackup (0.7.1-1) unstable; urgency=low

  * New upstream release
  * Updated watch file for new download location (thanks to Felix Geyer for
    the update)
  * Update copyright year in debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Sat, 05 Mar 2011 09:47:07 -0500

kbackup (0.7-2) unstable; urgency=low

  * Add README.Debian to document Debian specific requirements for running
    as root (Closes: #596903)
  * Update debian/watch so it works
  * Update standards version to 3.9.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 31 Jan 2011 15:51:32 -0500
