## kbackup 0.8

=== debian/changelog ===
kbackup (0.8-2) unstable; urgency=low

  * Upload to unstable
  * Update standards version to 3.9.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 29 Apr 2013 18:39:07 -0400

kbackup (0.8-1) experimental; urgency=low

  * New upstream release
    - Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Mon, 23 Jul 2012 08:51:28 -0400

kbackup (0.7.1-3) unstable; urgency=low

  * Drop mistaken override_dh_auto_install from last upload

 -- Scott Kitterman <scott@kitterman.com>  Mon, 25 Jun 2012 10:19:58 -0400

kbackup (0.7.1-2) unstable; urgency=low

  * Bump debian/compat and minimum debhelper build-depend to 9 for hardening
    flags
  * Bump standards version to 3.9.3 without further change
  * Add override in debian/rules to manually remove mysterious dangling
    symlinks from HTML documentation

 -- Scott Kitterman <scott@kitterman.com>  Mon, 25 Jun 2012 01:06:49 -0400
