=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: kde
 Priority: optional
 Maintainer: Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper (>= 7.3.16), cmake (>= 2.6), pkg-kde-tools (>= 0.5), kdelibs5-dev, libqt4-dev, gettext, shared-mime-info
+Build-Depends: debhelper (>= 9), cmake (>= 2.6), pkg-kde-tools (>= 0.5), kdelibs5-dev, libqt4-dev, gettext, shared-mime-info
 Homepage: http://kde-apps.org/content/show.php/KBackup?content=44998
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 
 Package: kbackup
 Architecture: any
