=== debian/watch ===
version=3
http://kde-apps.org/content/download.php?content=44998 \
  http://members.aon.at/m.koller/kbackup-([\d\.]+)\.tar\.(?:gz|bz2)
