## kbackup 1.2.11

=== KBackup-manual/Makefile ===

all:  letter a4 ascii html 

install: all
	mv KBackup/* ../docs/html
	cp manualA4.ps manualLetter.ps ascii/manual.asc ../docs

a4: *.tex
	cp dstyle-A4.tex dstyle.tex
	latex KBackup.tex
	makeindex KBackup.idx
	latex KBackup.tex && latex KBackup.tex && latex KBackup.tex
	dvips -o manualA4.ps KBackup.dvi


KBackup.dvi: *.tex
	latex KBackup.tex
	makeindex KBackup.idx
	latex KBackup.tex&& latex KBackup.tex && latex KBackup.tex




quick: *.tex
	latex KBackup.tex

html:	tohtml-doc

tohtml-doc:
	cp dot.latex2html-doc .latex2html-init
	latex2html KBackup.tex
	cp /usr/lib/latex2html/icons/* KBackup
	chmod +w KBackup/*
	rm .latex2html-init


letter: *.tex
	cp dstyle-letter.tex dstyle.tex
	latex KBackup.tex; makeindex KBackup.idx; latex KBackup.tex
	dvips -o manualLetter.ps KBackup.dvi

ascii: *.tex
	( cd ascii ; ./convert )


clean:
	rm -rf *.dvi *.toc *.ps *.idx *.aux *.ind *.ilg *.log KBackup

.PHONY: clean install ascii letter a4 htmlconf tohtml-doc tohtml-www www html quick all
