=== multibuf/Makefile ===
#
# I don't really dare to use optimisation here, I prefer it to be reliable.
#
CFLAGS=$(RPM_OPT_FLAGS)

multibuf: multibuf.c
	$(CC) $(CFLAGS) -D_XOPEN_SOURCE -DNDEBUG multibuf.c -o multibuf
	  

debug:
	$(CC) $(CFLAGS) -D_XOPEN_SOURCE -g3 -Wall -pedantic multibuf.c -o multibuf
clean:
	rm -rf core *.o multibuf
