## kbackup 18.04.3

=== debian/changelog ===
kbackup (18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.04.3)
  * debian/rules: Pass --with kf5 to dh

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Sep 2018 17:15:09 +0100

kbackup (18.04.0-1) unstable; urgency=low

  * New upstream release. (Closes: #896695)
  * Update maintainer to KDE team and add myself and Scott Kitterman
    to uploaders.
  * Update compat to 11.
    - Bump debhelper (>= 11)
  * Update homepage.
  * Add VCS entries.
  * Update watch file.
    - Update to version 4.
    - Add pgp support with upstream key.
    - Update url.
  * Update copyright file to format 1.0
  * Update build dependencies for qt5 port. wrap-and-sort.
  * Update standards version to 4.1.4 without further changes.
  * Add hardening+=bindnow.
  * Update upstream metadata
  * Remove --with kde from rules.
  * Update copyright.
    - Add LGPL copyright files to copyright.
    - Add po copyright authors.
    - Fix indentation
    - Remove extra po/* entry.

 -- Scarlett Clark <sgclark@kde.org>  Tue, 08 May 2018 07:59:16 -0700
