=== debian/changelog ===
kbackup (18.12.1-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 22 Jan 2021 11:28:14 +0800

kbackup (18.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Uploaders to my new name.
  * Update Copyright to my new name.
  * Update Standards version to 4.2.1 without further changes.
  * Update signing key to minimal as per lintian error.
  * Update copyright file.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Sun, 03 Feb 2019 11:54:40 -0700
