=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Clark <sgclark@kde.org>,
-           Scott Kitterman <scott@kitterman.com>
+Uploaders: Scarlett Moore <sgmoore@kde.org>,
+           Scott Kitterman <scott@kitterman.com>,
 Build-Depends: cmake (>= 2.6),
                debhelper (>= 11),
                extra-cmake-modules,
@@ -17,7 +17,7 @@
                qtbase5-dev,
                shared-mime-info,
 Homepage: https://www.kde.org/applications/utilities/kbackup/
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbackup
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbackup.git
