=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://download.kde.org/stable/applications/([\d\.]*)/src/@PACKAGE@-([^-]*).tar.xz
