## kbackup 19.04.3

=== debian/changelog ===
kbackup (19.04.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh copyright file.
  * Bump compat to 12.
  * Bump standards to 4.3.0 - No changes needed.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Wed, 17 Jul 2019 18:12:29 -0700
