=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Clark <sgclark@kde.org>,
-           Scott Kitterman <scott@kitterman.com>
+Uploaders: Scarlett Moore <sgmoore@kde.org>,
+           Scott Kitterman <scott@kitterman.com>,
 Build-Depends: cmake (>= 2.6),
-               debhelper (>= 11),
+               debhelper (>= 12),
                extra-cmake-modules,
                gettext,
                libkf5doctools-dev,
@@ -17,9 +17,9 @@
                qtbase5-dev,
                shared-mime-info,
 Homepage: https://www.kde.org/applications/utilities/kbackup/
-Standards-Version: 4.1.4
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kbackup
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kbackup
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbackup
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbackup.git
 
 Package: kbackup
 Architecture: any
