## kbackup 19.08.1

=== debian/changelog ===
kbackup (19.08.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards to 4.4.0.1;
    - Add new Rules-Requires-Root to control file.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Thu, 26 Sep 2019 06:13:48 -0700

kbackup (19.08.0-1) unstable; urgency=medium

  * Fix "kbackup's docbook handbook files cannot be read by khelpcentre"
    - Add with=kf5 to rules file. (Closes: #934808)
  * New upstream release.
  * Bump standards to 4.4.0; no changes needed.
  * Update copyright.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Thu, 22 Aug 2019 06:22:54 -0700
