=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: kbackup
+Rules-Requires-Root: no
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
@@ -6,7 +7,7 @@
            Scott Kitterman <scott@kitterman.com>,
 Build-Depends: cmake (>= 2.6),
                debhelper (>= 12),
-               extra-cmake-modules,
+               extra-cmake-modules (>= 5.59~),
                gettext,
                libkf5doctools-dev,
                libkf5i18n-dev,
@@ -17,7 +18,7 @@
                qtbase5-dev,
                shared-mime-info,
 Homepage: https://www.kde.org/applications/utilities/kbackup/
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0.1
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbackup
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbackup.git
