## kbackup 19.12.1

=== debian/changelog ===
kbackup (19.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 11 Jan 2020 03:01:52 -0500

kbackup (19.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - bump Qt to 5.11.0
    - bump/align KF packages to 5.45.0
    - explicitly add libkf5archive-dev, libkf5iconthemes-dev, and
      libkf5widgetsaddons-dev
  * Switch from the debhelper build dependency to debhelper-compat
    - remove debian/compat
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 06 Jan 2020 06:52:20 +0100
