=== debian/control ===
--- 
+++ 
@@ -5,20 +5,23 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Scott Kitterman <scott@kitterman.com>,
-Build-Depends: cmake (>= 2.6),
-               debhelper (>= 12),
-               extra-cmake-modules (>= 5.59~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
+               extra-cmake-modules (>= 5.45.0~),
                gettext,
-               libkf5doctools-dev,
-               libkf5i18n-dev,
-               libkf5kio-dev,
-               libkf5notifications-dev,
-               libkf5xmlgui-dev,
+               libkf5archive-dev (>= 5.45.0~),
+               libkf5doctools-dev (>= 5.45.0~),
+               libkf5i18n-dev (>= 5.45.0~),
+               libkf5iconthemes-dev (>= 5.45.0~),
+               libkf5kio-dev (>= 5.45.0~),
+               libkf5notifications-dev (>= 5.45.0~),
+               libkf5widgetsaddons-dev (>= 5.45.0~),
+               libkf5xmlgui-dev (>= 5.45.0~),
                pkg-kde-tools (>= 0.5),
-               qtbase5-dev,
+               qtbase5-dev (>= 5.11.0~),
                shared-mime-info,
 Homepage: https://www.kde.org/applications/utilities/kbackup/
-Standards-Version: 4.4.0.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbackup
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbackup.git
