=== debian/changelog ===
kbackup (19.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.5.0; No changes required.
  * Update salsa CI config file with team common variables.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Thu, 19 Mar 2020 18:06:26 -0700
