=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: kbackup
-Rules-Requires-Root: no
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
@@ -20,10 +19,11 @@
                pkg-kde-tools (>= 0.5),
                qtbase5-dev (>= 5.11.0~),
                shared-mime-info,
+Standards-Version: 4.5.0
 Homepage: https://www.kde.org/applications/utilities/kbackup/
-Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbackup
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbackup.git
+Rules-Requires-Root: no
 
 Package: kbackup
 Architecture: any
