## kbackup 20.08.1

=== debian/changelog ===
kbackup (20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:50:52 +0100

kbackup (20.08.0-1) unstable; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (20.08.0)
  * Bump Debhelper compat to 13.
  * Update upstream/metadata.
    - Add Bug-Database and Bug-Submit information.
    - Update repository url to invent.kde.org.
    - Fix the ordering of fields.
    - Remove obsolete name/contact fields.
  * Update Homepage field in debian/control.
  * Cleanup format/files:
    - changelog cleanup.
      - Group and condense entries into easier to read
        format.
    - (prior to knowing it should be left in, due
        to git history issues)
      - gbp removal cleanup:
       - Extra line, adjust for gbp cleanup.
       - Remove upstream remaining cruft.
       - Remove gbp.conf as it should be local.
    - wrap-and-sort
  * Update manpage kbackup.1.
    - Update to current help options.
    - Converted to docbook for upstreaming.
  * Update copyright file.
    - Update to current copyright:
      - Diff versions 19.12.3, 20.04.0, 20.04.3, 20.08.0.
    - Add new field Upstream-Contact.
  * Add override for maintainer-manual-page as
    it is being upstreamed.
  * Use hardening=+all in rules to utilize all hardening options.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Sun, 23 Aug 2020 02:37:07 -0700
