=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
-           Scott Kitterman <scott@kitterman.com>,
+           Scott Kitterman <scott@kitterman.com>
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.45.0~),
                gettext,
                libkf5archive-dev (>= 5.45.0~),
@@ -20,7 +20,7 @@
                qtbase5-dev (>= 5.11.0~),
                shared-mime-info,
 Standards-Version: 4.5.0
-Homepage: https://www.kde.org/applications/utilities/kbackup/
+Homepage: https://kde.org/applications/en/utilities/org.kde.kbackup
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbackup
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbackup.git
 Rules-Requires-Root: no
