=== debian/changelog ===
kbackup (20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop the local man page, as upstream provides one already.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Jan 2021 13:52:35 +0100

kbackup (20.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.12.0).
  * Update build dependencies according to the upstream build system:
    - Qt >= 5.12
    - KF5 >= 5.71
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 02 Jan 2021 12:01:43 +0100
