=== debian/control ===
--- 
+++ 
@@ -6,20 +6,20 @@
            Scott Kitterman <scott@kitterman.com>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.45.0~),
+               extra-cmake-modules (>= 5.71.0~),
                gettext,
-               libkf5archive-dev (>= 5.45.0~),
-               libkf5doctools-dev (>= 5.45.0~),
-               libkf5i18n-dev (>= 5.45.0~),
-               libkf5iconthemes-dev (>= 5.45.0~),
-               libkf5kio-dev (>= 5.45.0~),
-               libkf5notifications-dev (>= 5.45.0~),
-               libkf5widgetsaddons-dev (>= 5.45.0~),
-               libkf5xmlgui-dev (>= 5.45.0~),
+               libkf5archive-dev (>= 5.71.0~),
+               libkf5doctools-dev (>= 5.71.0~),
+               libkf5i18n-dev (>= 5.71.0~),
+               libkf5iconthemes-dev (>= 5.71.0~),
+               libkf5kio-dev (>= 5.71.0~),
+               libkf5notifications-dev (>= 5.71.0~),
+               libkf5widgetsaddons-dev (>= 5.71.0~),
+               libkf5xmlgui-dev (>= 5.71.0~),
                pkg-kde-tools (>= 0.5),
-               qtbase5-dev (>= 5.11.0~),
-               shared-mime-info,
-Standards-Version: 4.5.0
+               qtbase5-dev (>= 5.12.0~),
+               shared-mime-info
+Standards-Version: 4.5.1
 Homepage: https://kde.org/applications/en/utilities/org.kde.kbackup
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbackup
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbackup.git
