=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libkf5xmlgui-dev (>= 5.71.0~),
                pkg-kde-tools (>= 0.5),
                qtbase5-dev (>= 5.12.0~),
-               shared-mime-info
+               shared-mime-info,
 Standards-Version: 4.5.1
 Homepage: https://kde.org/applications/en/utilities/org.kde.kbackup
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbackup
