=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kbackup
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Scott Kitterman <scott@kitterman.com>
 Build-Depends: cmake (>= 3.5~),
@@ -21,8 +22,8 @@
                shared-mime-info,
 Standards-Version: 4.5.1
 Homepage: https://kde.org/applications/en/utilities/org.kde.kbackup
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbackup
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbackup.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kbackup
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kbackup
 Rules-Requires-Root: no
 
 Package: kbackup
