=== debian/control ===
Source: kbackup
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               gettext,
               libkf5archive-dev (>= 5.90.0~),
               libkf5doctools-dev (>= 5.90.0~),
               libkf5guiaddons-dev (>= 5.90.0~),
               libkf5i18n-dev (>= 5.90.0~),
               libkf5iconthemes-dev (>= 5.90.0~),
               libkf5kio-dev (>= 5.90.0~),
               libkf5notifications-dev (>= 5.90.0~),
               libkf5widgetsaddons-dev (>= 5.90.0~),
               libkf5xmlgui-dev (>= 5.90.0~),
               pkg-kde-tools (>= 0.5),
               qtbase5-dev (>= 5.15.2~),
               shared-mime-info,
Standards-Version: 4.6.2
Homepage: https://kde.org/applications/en/utilities/org.kde.kbackup
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kbackup
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kbackup.git
Rules-Requires-Root: no

Package: kbackup
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Easy to use backup program
 Kbackup is a program that lets you back up any directories or files. It uses
 an easy to use directory tree to select the things to back up and lets you
 save your settings in "profile" files. These are simple textfiles containing
 definitions for directories and files to be included or excluded from the
 backup process.
